export default [
  {
    path: '/user',
    component: '../layouts/UserLayout',
    routes: [
      {
        name: 'login',
        path: '/user/login',
        component: './user/login',
      },
    ],
  },
  {
    path: '/',
    component: '../layouts/SecurityLayout',
    routes: [
      {
        path: '/',
        component: '../layouts/BasicLayout',
        routes: [
          {
            path: '/',
            redirect: '/index',
          },
          {
            path: '/index',
            name: '首页',
            component: './Index',
          },
          // {
          //   path: '/',
          //   redirect: '/welcome',
          // },
          // {
          //   path: '/welcome',
          //   name: '首页',
          //   component: './Welcome',
          // },
          // {
          //   path: '/building',
          //   name: '项目管理',
          //   component: '../layouts/BlankLayout',
          //   routes: [
          //     {
          //       path: '/building/list',
          //       name: '项目列表',
          //       component: './building/list/index',
          //     },
          //     {
          //       path: '/building/list/add',
          //       name: '项目添加', // 项目添加
          //       hideInMenu: true,
          //       component: './building/list/add/index',
          //     },
          //     {
          //       path: '/building/type',
          //       name: '项目类型',
          //       component: './building/type/index',
          //     },
          //     {
          //       path: '/building/type/edi',
          //       name: '项目类型编辑',
          //       hideInMenu: true,
          //       component: './building/type/edi',
          //     },
          //   ],
          // },
          {
            path: '/property',
            name: '物业管理',
            component: '../layouts/BlankLayout',
            routes: [
              {
                path: 'buildingInfo',
                name: '楼栋管理',
                component: './property/building'
              },
              {
                path: 'buildingInfo/importExcel',
                name: '楼栋导入',
                component: './property/building/BatchImport',
                hideInMenu: true,
              },
              {
                path: 'proprietor',
                name: '业主管理',
                component: './property/proprietor'
              },
              {
                path: 'proprietor/add',
                name: '增加业主',
                component: './property/proprietor/Add',
                hideInMenu: true,
              },
              {
                path: 'proprietor/detail',
                name: '业主详情',
                component: './property/proprietor/Detail',
                hideInMenu: true,
              },
              {
                path: 'proprietor/audit',
                name: '资料审核',
                component: './property/proprietor/Audit',
              },
              {
                path: 'proprietor/batch',
                name: '业主导入',
                component: './property/proprietor/BatchImport',
                hideInMenu: true,
              },
              {
                path: 'notice',
                name: '公告管理',
                component: './property/notice'
              },
              {
                path: 'notice/edit',
                name: '公告管理详情',
                component: './property/notice/Edit',
                hideInMenu: true,
              },
              {
                path: 'news',
                name: '服务内容',
                component: './property/news'
              },
              {
                path: 'news/edit',
                name: '服务内容详情',
                component: './property/news/Edit',
                hideInMenu: true,
              },
              {
                path: 'bill/management',
                name: '收费组管理',
                component: './property/bill/list',
              },
              {
                path: 'bill/management/add',
                name: '新增收费组',
                component: './property/bill/edit',
                hideInMenu: true,
              },
              {
                path: 'bill/management/info',
                name: '收费组详情',
                component: './property/bill/info',
                hideInMenu: true,
              },
              {
                path: 'bill/management/info/add',
                name: '新增收费',
                component: './property/bill/info/Add',
                hideInMenu: true,
              },
              {
                path: 'bill/order',
                name: '订单管理',
                component: './property/bill/order',
              },
              {
                path: 'bill/order/info',
                name: '订单信息',
                component: './property/bill/order/Info',
                hideInMenu: true,
              },
              {
                path: 'bill/ticket',
                name: '工单管理',
                component: './property/ticket',
              },
              {
                path: 'bill/ticket/detail',
                name: '工单详情',
                component: './property/ticket/Detail',
                hideInMenu: true,
              },
            ]
          },
          {
            path: '/customer',
            name: '会员管理',
            component: '../layouts/BlankLayout',
            routes: [
              {
                path: '/customer/personlist',
                name: '会员列表',
                component: './customer/personlist/index',
              },
              {
                path: '/customer/customerlist/customerDetail',
                name: '私客详情',
                hideInMenu: true,
                component: './customer/customerlist/customerDetail',
              },
              // {
              //   path: '/customer/drift/list',
              //   name: '游客列表',
              //   component: './customer/drift/index',
              // },
              {
                path: '/customer/customerlist/publicCustomerDetail',
                name: '公客详情',
                hideInMenu: true,
                component: './customer/customerlist/publicCustomerDetail',
              },
            ],
          },
          // {
          //   path: '/recommend',
          //   name: '推荐客户',
          //   component: '../layouts/BlankLayout',
          //   routes: [
          //     {
          //       path: '/recommend/recommendCustomer/list',
          //       name: '推荐记录',
          //       component: './recommend/recommendCustomer/index',
          //     },
          //     {
          //       path: '/recommend/recommendCustomer/audit',
          //       name: '客户审核',
          //       hideInMenu: true,
          //       component: './recommend/recommendCustomer/audit',
          //     },
          //   ],
          // },
          {
            path: '/integralMall',
            name: '积分商城',
            component: '../layouts/BlankLayout',
            routes: [
              {
                path: '/integralMall/GoodsList',
                name: '商品列表',
                component: './integralMall/GoodsList',
              },
              {
                path: '/integralMall/achieve',
                name: '积分获取',
                component: './integralMall/achieve',
              },
              {
                path: '/integralMall/editAchieve',
                name: '积分编辑',
                hideInMenu: true,
                component: './integralMall/editAchieve',
              },
              {
                path: '/integralMall/editGoods',
                name: '商品编辑',
                hideInMenu: true,
                component: './integralMall/editGoods',
              },
              {
                path: '/integralMall/exchangeRecords',
                name: '兑换记录',
                component: './integralMall/exchangeRecords',
              },
              {
                path: '/integralMall/writeOff',
                name: '商品核销',
                component: './integralMall/writeOff',
              },
              {
                path: '/integralMall/verifyList',
                name: '商品核销列表',
                hideInMenu: true,
                component: './integralMall/verifyList',
              },
            ],
          },
          // {
          //   path: '/shop',
          //   name: '商户管理',
          //   component: '../layouts/BlankLayout',
          //   routes: [
          //     {
          //       path: '/shop/banner',
          //       name: '联盟商城banner',
          //       component: './shop/banner',
          //     },
          //     {
          //       path: '/shop/type',
          //       name: '分类列表',
          //       component: './shop/type/index',
          //     },
          //     {
          //       path: '/shop/type/detail',
          //       name: '分类详情',
          //       hideInMenu: true,
          //       component: './shop/type/detail',
          //     },
          //     {
          //       path: '/shop/list',
          //       name: '商户列表',
          //       component: './shop/index',
          //     },
          //     {
          //       path: '/shop/detail',
          //       name: '商户详情',
          //       hideInMenu: true,
          //       component: './shop/detail',
          //     },
          //   ]
          // },
          {
            path: '/channel',
            name: '渠道管理',
            component: '../layouts/BlankLayout',
            routes: [
              {
                path: '/channel/channelList',
                name: '渠道管理',
                component: './channel/channelList',
              },
              {
                path: '/channel/addChannel',
                name: '添加渠道',
                hideInMenu: true,
                component: './channel/addChannel',
              },
              {
                path: '/channel/editChannel',
                name: '编辑渠道',
                hideInMenu: true,
                component: './channel/editChannel',
              },
              {
                path: '/channel/brokerList',
                name: '经纪人',
                hideInMenu: true,
                component: './channel/brokerList',
              },
              {
                path: '/channel/recommendClients',
                name: '渠道推荐',
                hideInMenu: true,
                component: './channel/recommendClients',
              },
              {
                path: '/channel/InviteClients',
                name: '邀请经纪人',
                hideInMenu: true,
                component: './channel/InviteClients',
              },
              {
                path: '/channel/independentList',
                name: '专业经纪人',
                component: './channel/independentList/index',
              },
              {
                path: '/channel/newCustomer',
                name: '引进注册用户',
                hideInMenu: true,
                component: './channel/newCustomer',
              },
              {
                path: '/channel/newCustomer/dataRecord',
                name: '注册用户',
                hideInMenu: true,
                component: './channel/newCustomer/dataRecord',
              },
              {
                path: '/channel/newCustomer/visitNum',
                name: '访问次数',
                hideInMenu: true,
                component: './channel/newCustomer/visitNum',
              },
              {
                path: '/channel/newCustomer/personNum',
                name: '访问人数',
                hideInMenu: true,
                component: './channel/newCustomer/personNum',
              },
            ],
          },
          {
            path: '/news',
            name: '资讯管理',
            component: '../layouts/BlankLayout',
            routes: [
              {
                path: '/news/type/NewsType',
                name: '资讯类型',
                component: './news/type/NewsType',
              },
              {
                path: '/news/type/editNews',
                name: '编辑资讯类型',
                hideInMenu: true,
                component: './news/type/editNews',
              },
              {
                path: '/news/list/NewsList',
                name: '资讯列表',
                component: './news/list/NewsList',
              },
              {
                path: '/news/list/editNewsList',
                name: '编辑资讯',
                hideInMenu: true,
                component: './news/list/editNewsList',
              },
            ],
          },
          {
            path: '/activity',
            name: '活动管理',
            component: '../layouts/BlankLayout',
            routes: [
              {
                path: '/activity/ActivityList',
                name: '报名活动',
                component: './activity/ActivityList',
              },
              {
                path: '/activity/ActivityTypeList',
                name: '活动类型',
                component: './activity/type/ActivityTypeList',
              },
              {
                path: '/activity/editActivityType', 
                name: '编辑活动',
                hideInMenu: true,
                component: './activity/type/editActivityType',
              },
              {
                path: '/activity/editActivity', 
                name: '编辑活动',
                hideInMenu: true,
                component: './activity/editActivity',
              },
              {
                path: '/activity/detailActivity',
                name: '活动详情',
                hideInMenu: true,
                component: './activity/detailActivity',
              },
              {
                path: '/activity/SignList',
                name: '报名列表',
                hideInMenu: true,
                component: './activity/SignList',
              },
              {     
                path: '/activity/activityRecord',
                name: '数据记录',
                hideInMenu: true,
                component: './activity/activityRecord',
            },
              // {
              //   path: '/activity/helpActivity/list',
              //   name: '助力活动',
              //   component: './activity/helpActivity/list',
              // },
              {
                path: '/activity/helpActivity/helpRecord',
                name: '助力记录',
                hideInMenu: true,
                component: './activity/helpActivity/helpRecord',
              },
              {
                path: '/activity/helpActivity/edithelpActivity',
                name: '编辑',
                hideInMenu: true,
                component: './activity/helpActivity/edithelpActivity',
              },
              {
                path: '/activity/helpActivity/signList',
                name: '助力记录',
                hideInMenu: true,
                component: './activity/helpActivity/signList',
              },
              {     
                path: '/activity/helpActivity/helpActivityRecord',
                name: '数据记录',
                hideInMenu: true,
                component: './activity/helpActivity/helpActivityRecord',
            },
              // {
              //   path: '/activity/groupActivity/list',
              //   name: '拼团活动',
              //   component: './activity/groupActivity/list',
              // },
              {
                path: '/activity/groupActivity/helpRecord',
                name: '拼团记录',
                hideInMenu: true,
                component: './activity/groupActivity/helpRecord',
              },
              {
                path: '/activity/groupActivity/editgroupActivity',
                name: '新增',
                hideInMenu: true,
                component: './activity/groupActivity/editgroupActivity',
              },
              {
                path: '/activity/groupActivity/detailActivity',
                name: '活动详情',
                hideInMenu: true,
                component: './activity/groupActivity/detailActivity',
              },
              {     
                path: '/activity/groupActivity/groupActivityRecord',
                name: '数据记录',
                hideInMenu: true,
                component: './activity/groupActivity/groupActivityRecord',
            },
              // {
              //   path: '/activity/drainage/DrainageList',
              //   name: 'H5活动',
              //   component: './activity/drainage/DrainageList',
              // },
              {
                path: '/activity/drainage/Detail',
                name: '查看详情',
                hideInMenu: true,
                component: './activity/drainage/Detail',
              },
              {
                path: '/activity/drainage/DetailDrainage',
                name: 'H5详情',
                hideInMenu: true,
                component: './activity/drainage/DetailDrainage',
              },
              {
                path: '/activity/drainage/h5edit',
                name: 'H5详情',
                hideInMenu: true,
                component: './activity/drainage/h5edit',
              },
              {
                path: '/activity/helpActivity/detailActivity',
                name: '活动详情',
                hideInMenu: true,
                component: './activity/helpActivity/detailActivity',
              },
              {     
                path: '/activity/drainage/drainageRecord',
                name: '数据记录',
                hideInMenu: true,
                component: './activity/drainage/drainageRecord',
            },
              {
                path: '/activity/liveActivity/list/index',
                name: '直播活动',
                component: './activity/liveActivity/list/index',
              },
              {
                path: '/activity/liveActivity/add',
                name: '新增',
                hideInMenu: true,
                component: './activity/liveActivity/add',
              },
              {
                path: '/activity/liveActivity/edit',
                name: '编辑',
                hideInMenu: true,
                component: './activity/liveActivity/edit',
              },
              {     
                path: '/activity/liveActivity/liveActivityRecord',
                name: '数据记录',
                hideInMenu: true,
                component: './activity/liveActivity/list/liveActivityRecord',
            },
            ],
          },
          {
            path: '/staff',
            name: '员工管理',
            component: '../layouts/BlankLayout',
            routes: [
              {
                path: '/staff/StaffList',
                name: '员工列表',
                component: './staff/list/StaffList',
              },
              {
                path: '/staff/editStaff',
                name: '编辑员工',
                hideInMenu: true,
                component: './staff/list/editStaff',
              },

              {
                path: '/staff/RoleList',
                name: '角色管理',
                component: './staff/list/RoleList',
              },
              {
                path: '/staff/editRole',
                name: '编辑角色',
                hideInMenu: true,
                component: './staff/list/editRole',
              },
              {
                path: '/staff/list/addRole',
                name: '添加角色',
                hideInMenu: true,
                component: './staff/list/addRole',
              },
              {
                path: '/staff/list/distribution',
                name: '分配归属',
                hideInMenu: true,
                component: './staff/list/distribution',
              },
            ],
          },
          {
            path: '/carouselFigure',
            name: '资源位管理',
            component: '../layouts/BlankLayout',
            routes: [
              {
                path: '/carouselFigure/carouselFigureList',
                name: '轮播图',
                component: './carouselFigure/carouselFigureList',
              },
              {
                path: '/carouselFigure/editCarousel',
                name: '轮播图编辑',
                hideInMenu: true,
                component: './carouselFigure/editCarousel',
              },
              {
                path: '/carouselFigure/advertisingList',
                name: '开屏广告',
                component: './carouselFigure/advertisingList',
              },
              {
                path: '/carouselFigure/editAdvertising',
                name: '开屏广告编辑',
                hideInMenu: true,
                component: './carouselFigure/editAdvertising',
              },
              {
                path: '/carouselFigure/propagandaList',
                name: '宣传位',
                component: './carouselFigure/propagandaList',
              },
              {
                path: '/carouselFigure/propaganda',
                name: '宣传位编辑',
                hideInMenu: true,
                component: './carouselFigure/propaganda',
              },
              // {
              //   path: '/carouselFigure/customImg/list',
              //   name: '其他',
              //   component: './carouselFigure/customImg/list',
              // },
              {
                path: '/carouselFigure/customImg/edit',
                name: '其他编辑',
                hideInMenu: true,
                component: './carouselFigure/customImg/edit',
              },
            ],
          },
          
          // {
          //   path: '/system',
          //   name: '系统管理',
          //   component: '../layouts/BlankLayout',
          //   routes: [
          //     {
          //       path: '/system/person-level-setting',
          //       name: '用户等级',
          //       component: './system/personLevelSetting'
          //     },
          //     {
          //       path: '/system/person-level-setting/detail',
          //       name: '等级详情',
          //       component: './system/personLevelSetting/detail',
          //       hideInMenu: true,
          //     },
          //     {
          //       path: '/system/messageList',
          //       name: '客户留言',
          //       component: './system/messageList',
          //     },
          //     {
          //       path: '/system/report',
          //       name: '报表数据',
          //       component: './system/report',
          //     },
          //     {
          //       path: '/system/intention',
          //       name: '意向值',
          //       component: './system/intention',
          //     },
          //     {
          //       path: '/system/housingPolicy',
          //       name: '购房须知',
          //       component: './system/housingPolicy',
          //     },
          //     {
          //       path: '/system/editPolicy',
          //       name: '购房政策编辑',
          //       hideInMenu: true,
          //       component: './system/editPolicy',
          //     },
          //     {
          //       path: '/system/document/list',
          //       name: '客户资料',
          //       component: './system/document/list',
          //     },
          //     {
          //       path: '/system/document/audit',
          //       name: '客户资料审核',
          //       hideInMenu: true,
          //       component: './system/document/audit',
          //     },
          //     // {
          //     //   path: '/system/MiniappTheme',
          //     //   name: '小程序主题',
          //     //   component: './system/MiniappTheme',
          //     // },
          //     // {
          //     //   path: '/system/MiniappTheme/Detail',
          //     //   name: '小程序主题编辑',
          //     //   component: './system/MiniappTheme/Detail',
          //     //   hideInMenu: true,
          //     // },
          //   ],
          // },
          {
            path: '/record',
            name: '数据记录',
            component: '../layouts/BlankLayout',
            routes: [
              {
                path: '/record/report/list',
                name: '报备记录',
                component: './record/report/index',
              },
              {
                path: '/record/drainage/DrainageVisitRecordList',
                name: '分享记录',
                component: './record/drainage/DrainageVisitRecordList',
              },
              {
                path: '/record/share/countList',
                name: '销售分享统计',
                component: './record/share/countList',
              },
              {
                path: '/record/share/shareCountList',
                name: '分享次数列表',
                hideInMenu: true,
                component: './record/share/shareCountList',
              },
              {
                path: '/record/share/clickCountList',
                name: '点击次数列表',
                hideInMenu: true,
                component: './record/share/clickCountList',
              },
            ],
          },
          {
            path: '/statistical',
            name: '数据统计',
            component: '../layouts/BlankLayout',
            routes: [
              {
                path: '/statistical',
                redirect: '/statistical/monitor',
              },
              {
                path: '/statistical/monitor',
                name: '数据报表',
                component: './Monitor',
              },
              {
                path: '/statistical/activity',
                name: '活动统计',
                component: './statistical/activity'
              },
              {
                path: '/statistical/activity/detail',
                name: '查看详情',
                hideInMenu: true,
                component: './statistical/activity/detail'
              },
              {
                path: '/statistical/activity/sharePersonNum',
                name: '分享统计',
                hideInMenu: true,
                component: './statistical/activity/sharePersonNum',
              },
              {
                path: '/statistical/activity/shareNum',
                name: '分享统计',
                hideInMenu: true,
                component: './statistical/activity/shareNum',
              },
              {
                path: '/statistical/activity/addRegistNum',
                name: '分享统计',
                hideInMenu: true,
                component: './statistical/activity/addRegistNum',
              },
              {
                path: '/statistical/activity/visitNum',
                name: '访问统计',
                hideInMenu: true,
                component: './statistical/activity/visitNum',
              },
              {
                path: '/statistical/activity/visitPersonNum',
                name: '访问统计',
                hideInMenu: true,
                component: './statistical/activity/visitPersonNum',
              },
              {
                path: '/statistical/building',
                name: '项目统计',
                component: './statistical/building',
              },
              {
                path: '/statistical/consultant',
                name: '置业顾问KPI',
                component: './statistical/consultant',
              },

              {
                path: '/statistical/userSource',
                name: '用户来源',
                component: './indexEcharts/userSource',
                hideInMenu: true,
              },
              {
                path: '/statistical/newUsers',
                name: '新增用户',
                component: './indexEcharts/newUsers',
                hideInMenu: true,
              },
              {
                path: '/statistical/userBehavior',
                name: '用户行为',
                component: './indexEcharts/userBehavior',
                hideInMenu: true,
              },
              {
                path: '/statistical/building/detail',
                name: '项目统计详情',
                component: './statistical/building/detail',
                hideInMenu: true,
              },
              {
                path: '/statistical/consultant/table',
                name: '客户总计',
                hideInMenu: true,
                component: './statistical/consultant/table',
              },
              {
                path: '/statistical/consultant/newPersons',
                name: '新增客户',
                hideInMenu: true,
                component: './statistical/consultant/table',
              },
              {
                path: '/statistical/consultant/sharetable',
                name: '分享次数',
                hideInMenu: true,
                component: './statistical/consultant/sharetable',
              },
              {
                path: '/statistical/consultant/visitPersons',
                name: '分享访问人数',
                hideInMenu: true,
                component: './statistical/consultant/visitPersons',
              },
              {
                path: '/statistical/consultant/visitNum',
                name: '分享访问次数',
                hideInMenu: true,
                component: './statistical/consultant/visitNum',
              },
              {
                path: '/statistical/consultant/sharePersons',
                name: '分享拓客',
                hideInMenu: true,
                component: './statistical/consultant/table',
              },
              {
                path: '/statistical/consultant/homePagePersons',
                name: '主页访问人数',
                hideInMenu: true,
                component: './statistical/consultant/homePagePersons',
              },
              {
                path: '/statistical/consultant/homepageNum',
                name: '主页访问次数',
                hideInMenu: true,
                component: './statistical/consultant/table',
              },
              {
                path: '/statistical/consultant/chatPersons',
                name: '咨询数',
                hideInMenu: true,
                component: './statistical/consultant/table',
              },
              {
                path: '/statistical/consultant/favorNum',
                name: '点赞数',
                hideInMenu: true,
                component: './statistical/consultant/table',
              },
            ],
          },
          // {
          //   path: '/house',
          //   name: '在线选房',
          //   component: '../layouts/BlankLayout',
          //   routes: [
          //     {
          //       path: '/house/house/list',
          //       name: '房源管理',
          //       component: './house/house/list/index',
          //     },
          //     {
          //       path: '/house/house/add',
          //       name: '新增',
          //       hideInMenu: true,
          //       component: './house/house/add/index',
          //     },
          //     {
          //       path: '/house/house/batch',
          //       name: '批量上传',
          //       hideInMenu: true,
          //       component: './house/house/add/HouseBatchAdd',
          //     },
          //     {
          //       path: '/house/house/edit',
          //       name: '编辑',
          //       hideInMenu: true,
          //       component: './house/house/edit/index',
          //     },
          //     {
          //       path: '/house/preSelect/list',
          //       name: '预选管理',
          //       component: './house/preSelect/list/index',
          //     },
          //     {
          //       path: '/house/preSelect/add',
          //       name: '新增',
          //       hideInMenu: true,
          //       component: './house/preSelect/add/index',
          //     },
          //     {
          //       path: '/house/preSelect/batch',
          //       name: '批量上传',
          //       hideInMenu: true,
          //       component: './house/preSelect/add/HouseBatchAdd',
          //     },
          //     {
          //       path: '/house/preSelect/edit',
          //       name: '编辑',
          //       hideInMenu: true,
          //       component: './house/preSelect/edit/index',
          //     },
          //     {
          //       path: '/house/raise/list',
          //       name: '认筹管理',
          //       component: './house/raise/list/index',
          //     },
          //     {
          //       path: '/house/raise/add',
          //       name: '新增',
          //       hideInMenu: true,
          //       component: './house/raise/add/index',
          //     },
          //     {
          //       path: '/house/raise/batch',
          //       name: '批量上传',
          //       hideInMenu: true,
          //       component: './house/raise/add/HouseBatchAdd',
          //     },
          //     {
          //       path: '/house/raise/edit',
          //       name: '编辑',
          //       hideInMenu: true,
          //       component: './house/raise/edit/index',
          //     },
          //   ],
          // },
          // {
          //   path: '/h5SampleManager',
          //   name: 'H5样例管理',
          //   component: '../layouts/BlankLayout',
          //   routes: [
          //     {
          //       path: '/h5SampleManager/h5Sample/list',
          //       name: 'H5样例',
          //       component: './h5SampleManager/h5Sample/list',
          //     },
          //     {
          //       path: '/h5SampleManager/h5Sample/detail',
          //       name: '详情',
          //       hideInMenu: true,
          //       component: './h5SampleManager/h5Sample/detail',
          //     },
          //     {
          //       path: '/h5SampleManager/h5Sample/add',
          //       name: '提交需求',
          //       hideInMenu: true,
          //       component: './h5SampleManager/h5Sample/add',
          //     },
          //     {
          //       path: '/h5SampleManager/h5Sample/addH5',
          //       name: '创建H5活动',
          //       hideInMenu: true,
          //       component: './h5SampleManager/h5Sample/addH5',
          //     },
          //     {
          //       path: '/h5SampleManager/h5Demand/list',
          //       name: 'H5需求单',
          //       component: './h5SampleManager/h5Demand/list',
          //     },
          //     // {
          //     //   path: '/drainageSampleManager/drainageDemand/add',
          //     //   name: '新增需求单',
          //     //   component: './drainageSampleManager/drainageDemand/add',
          //     // },
          //     {
          //       path: '/h5SampleManager/h5Demand/detail',
          //       name: '详情',
          //       hideInMenu: true,
          //       component: './h5SampleManager/h5Demand/detail',
          //     },
          //     {
          //       path: '/h5SampleManager/h5Demand/edit',
          //       name: '修改需求',
          //       hideInMenu: true,
          //       component: './h5SampleManager/h5Demand/edit',
          //     },
          //   ],
          // },
          // {
          //   path: '/eContract',
          //   name: '电子合同',
          //   component: '../layouts/BlankLayout',
          //   routes: [
          //     {
          //       path: '/eContract/template/list',
          //       name: '合同模板',
          //       component: './eContract/template/list',
          //     },
          //     {
          //       path: '/eContract/businessConfig/list',
          //       name: '业务配置',
          //       component: './eContract/businessConfig/list',
          //     },
          //     {
          //       path: '/eContract/businessConfig/add',
          //       name: '新增业务配置',
          //       hideInMenu: true,
          //       component: './eContract/businessConfig/add',
          //     },
          //     {
          //       path: '/eContract/businessConfig/detail',
          //       name: '业务配置详情',
          //       hideInMenu: true,
          //       component: './eContract/businessConfig/detail',
          //     },
          //     {
          //       path: '/eContract/manage/list',
          //       name: '合同管理',
          //       component: './eContract/manage/list',
          //     },
          //     {
          //       path: '/eContract/manage/edit',
          //       name: '查看详情',
          //       hideInMenu: true,
          //       component: './eContract/manage/edit',
          //     },
          //     {
          //       path: '/eContract/template/add',
          //       name: '新增合同模板',
          //       hideInMenu: true,
          //       component: './eContract/template/add',
          //     },
          //     {
          //       path: '/eContract/template/detail',
          //       name: '合同模板详情',
          //       hideInMenu: true,
          //       component: './eContract/template/detail',
          //     }
          //   ],
          // },
          // {
          //   path: '/qrcode',
          //   name: '二维码管理',
          //   component: '../layouts/BlankLayout',
          //   routes: [
          //     {
          //       path: '/qrcode/qrcodelist',
          //       name: '二维码列表',
          //       component: './qrcode/qrcodelist/index',
          //     },
           
          //     {
          //       path: '/qrcode/qrcodelist/add',
          //       name: '新增',
          //       hideInMenu: true,
          //       component: './qrcode/qrcodelist/add',
          //     },   
          //     {
          //       path: '/qrcode/qrcodelist/dataRecord',
          //       name: '数据记录',
          //       hideInMenu: true,
          //       component: './qrcode/qrcodelist/dataRecord',
          //     },   
          //   ],
          // },
          // {
          //   path: '/funds',
          //   name: '资金管理',
          //   component: '../layouts/BlankLayout',
          //   routes: [
          //     {
          //       path: '/funds/accountfunds',
          //       name: '账户资金',
          //       component: './funds/accountfunds/index',
          //     },
           
          //     // {
          //     //   path: '/fund/qrcodelist/add',
          //     //   name: '新增',
          //     //   hideInMenu: true,
          //     //   component: './fund/qrcodelist/add',
          //     // },   
          //     {
          //       path: '/funds/financialContact',
          //       name: '财务联系人',
          //       component: './funds/financialContact/index',
          //     },   
          //   ],
          // },
          // {
          //   path: '/miniapp',
          //   name: '小程序管理',
          //   component: '../layouts/BlankLayout',
          //   routes: [
          //     {
          //       path: '/miniapp/menuList',
          //       name: '首页菜单管理',
          //       component: './miniapp/menuList',
          //     },
          //     {
          //       path: '/miniapp/editIcons',
          //       name: '首页菜单编辑',
          //       hideInMenu: true,
          //       component: './miniapp/editIcons',
          //     },
          //   ],
          // },
          {
            name: '403',
            path: '/403',
            component: './403',
            hideInMenu: true,
          },
          {
            component: './404',
          },
        ],
      },
      {
        component: './404',
      },
    ],
  },
  {
    component: './404',
  },
];
